
/*=======================================*/
/*==
/*==  projects
/*==
/*=======================================*/

.row.projects-header
{
font-weight: bold;
border-bottom: 2px solid #7c7e80;
font-family: "Titlefont", Arial, sans-serif;
margin-left: 0px;
margin-right: 0px;
padding-bottom: 15px;
margin-bottom: 15px;
}

.row.projects-header .col
{
padding-left: 0px;
padding-right: 0px;
}

	.row.projects-header h2
	{
	max-width: 75%;
	}	
	
	.row.projects-header .table-filters
	{
	position: absolute;
    right: 0px;
    bottom: 8px;
	}
	
	.row.projects-header fieldset
	{
	margin-top: 20px;
	}
	
	.row.projects-header fieldset.inarow input
	{
	margin-left: 20px;
	}
	
	.row.projects-header fieldset.inarow input:first-of-type
	{
	margin-left: 0px;
	}
	
	.row.projects-header .form-select
	{
	border: 1px solid #7c7e80;
	font-size: 14px;
	padding: 2px;
	}
	
	.row.projects-header .form-input, .row.projects-header .form-text
	{
	border: 1px solid #7c7e80;
	font-size: 14px;
	padding: 3px;
	padding-top: 0px;
	padding-bottom: 0px;
	}
	
	.row.projects-header .form-submit
	{
	background-color: #10069f;
	background-color: #7c7e80;
	border: 4px solid #ffffff;
    color: #ebeced;
    font-size: 14px;
    padding: 2px;
    padding-left: 8px;
    padding-right: 8px;
	outline: none;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
	}
	
	.row.projects-header .form-submit:hover
	{
	/* border: 4px solid #10069f; */
	color: #ffffff;
	background-color: #10069f;
	}
	
	.row.projects-header .form-submit:active
	{
	border: 4px solid #ffffff;
	background-color: #10069f;
	color: #7c7e80;
	}
	
	
.row.sortbyletter
{
font-weight: bold;
border-bottom: 2px solid #7c7e80;
font-family: "Titlefont", Arial, sans-serif;
margin-left: 0px;
margin-right: 0px;
padding-bottom: 15px;
margin-bottom: 15px;
}

	.row.sortbyletter a
	{
	margin-right: 15px;
	}
	
	.row.sortbyletter a.inactive
	{
	opacity: 0.3;
	margin-right: 15px;
	}

.row.projects-list
{
margin-left: 0px;
margin-right: 0px;
}

.row.projects-list .col
{
padding-top: 20px;
padding-left: 0px;
padding-right: 30px;
padding-bottom: 20px;
}

.row.projects-list .col.col-sm-12
{
padding-right: 0px;
}

.row.projects-list .col h2
{
background-color: #ebeced;
padding: 1em;
}

.row.projects-list.boxes .col
{
padding-bottom: 10px;
}

.row.projects-list .col.project
{
padding-top: 0px;
border-bottom: 1px solid #d7dbde;
}

.row.projects-list.boxes .col.project
{
height: 230px;
overflow-y: hidden;
}

.row.projects-list .col.project .header
{
display: inline;
}

.row.projects-list .col.project .details
{
padding-left: 150px;
}

.row.projects-list.boxes .col.project .details
{
padding-left: 0px;
}


.row.projects-list .col.single
{

}

.row.projects-list .col.bio
{
font-size: 0.9em;
}

.row.projects-list .col.title
{

}

	.row.projects-list .col .picture
	{
	float: right;
	padding-top: 20px;
	padding-bottom: 0px;
	padding-left: 5px;
	padding-right: 0px;
	margin: 0px;
	}		
	
	.row.projects-list.boxes .col .picture
	{
	float: right;
	padding-top: 20px;
	padding-bottom: 0px;
	padding-left: 15px;
	padding-right: 10px;
	height: 100%;
	}
	
		.row.projects-list .col figure.project
		{
		width: 180px;
		height: auto;
		border-radius: 0px;
		border: none;
		overflow: hidden;
		margin: 0px;
		float: right;
		}
		
		.row.projects-list.boxes .col figure.project
		{
		width: 80px;
		height: 80px;
		float: right;
		}
		
		.row.projects-list .col figure.project img
		{
		max-width: 180px;
		max-height: 120px;
		float: right;
		}	
		
		.row.projects-list.boxes .col figure.project img
		{
		max-width: 80px;
		max-height: 80px;
		}		
		
		.row.projects-list .col .picture:hover figure.project, .row.projects-list .col .picture:active figure.project
		{
		}
		
	@media (max-width: 991px) {.row.projects-list .col figure.project {width: 50px; height: 80px;}}
	@media (max-width: 991px) {.row.projects-list .col figure.project img {max-width: 50px; max-height: 80px;}}
		
/* 	body.projects .status
	{
	float: left;
	padding-top: 22px;
	padding-bottom: 200px;
	padding-right: 5px;
	margin: 0px;
	}	 */
	
	.row.projects-list .col .name
	{
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 0.5em;
	}		
	
	.row.projects-list .col .name .short
	{
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	}		
	
	.row.projects-list .col .name .short h3::before
	{
	margin-right: 0.5em;
	}
	
	.row.projects-list .col .name .short h3
	{
	margin-bottom: 0.2em;
	}		
	
	.row.projects-list .col .name .long
	{
	margin-top: 0px;
	padding-top: 0px;
	font-size: 1em;
	margin-bottom: 0.8em;
	color: #7c7e80;
	font-family: "Titlefont", Arial, sans-serif;
	}		
	
	.row.projects-list .col .name .long a
	{
	color: #7c7e80;
	}
	
	.row.projects-list .col.title .name
	{
	word-spacing: inherit; 
	font-size: 1.1em;
	padding-left: 210px;
	}	
	
	.row.projects-list .col.title .name h3
	{
	font-size: 2em;
	}

	.row.projects-list .col .unit
	{
	font-weight: bold;
	}	
	
	.row.projects-list .col.single .unit
	{
	font-size: 1.2em;
	}		
	
	.row.projects-list .col .funding
	{
	font-size: 0.9em;
	margin-top: 0.5em;
	/* border: 1px solid red; */
	}		
	
	.row.projects-list .col.single .funding
	{
	margin-top: 1em;
	font-size: 1em;
	}	
		
		.row.projects-list .col .funding::before
		{
		font-family: FontAwesome;
		font-size: 13px;
		text-indent: 0px;
		content:"\f19c";
		display: inline-block;
		color: #7c7e80;
		width: 20px;
		height: 15px;
		}
		
		
	.row.projects-list .col .startdate
	{
	font-size: 0.9em;
	margin-top: 0.3em;
	}	
	
	.row.projects-list .col.single .startdate
	{
	font-size: 1em;
	}	
		
		.row.projects-list .col .startdate::before
		{
		font-family: FontAwesome;
		font-size: 14px;
		text-indent: 0px;
		content:"\f073";
		content:"\f04e";
		display: inline-block;
		color: #7c7e80;
		width: 20px;
		height: 15px;
		}
		
	.row.projects-list .col .address
	{
	font-size: 0.9em;
	overflow: hidden;
/* 	border: 1px solid red; */
	padding-left: 22px;
	}	
	
	.row.projects-list .col.single .address
	{
	margin-top: 1em;
	font-size: 1em;
	}	
		
		.row.projects-list .col .address::before
		{
		font-family: FontAwesome;
		font-size: 16px;
		text-indent: 0px;
		content:"\f015";
		display: inline-block;
		color: #7c7e80;
		width: 20px;
		height: 15px;
		margin-left: -22px;
		}	
		
		
	.row.projects-list .col .fax
	{
	font-size: 0.9em;
	/* border: 1px solid red; */
	}	
	
	.row.projects-list .col.single .fax
	{
	margin-top: 1em;
	font-size: 1em;
	}	
		
		.row.projects-list .col .fax::before
		{
		font-family: FontAwesome;
		font-size: 14px;
		text-indent: 0px;
		content:"\f1ac";
		display: inline-block;
		color: #7c7e80;
		width: 20px;
		height: 15px;
		}	
		
	.row.projects-list .col.single .skype
	{
	margin-top: 1em;
	font-size: 1em;
	}	
		
		.row.projects-list .col .skype::before
		{
		font-family: FontAwesome;
		font-size: 14px;
		text-indent: 0px;
		content:"\f17e";
		display: inline-block;
		color: #7c7e80;
		width: 20px;
		height: 15px;
		}
	
	

body.projects.single .name .long
{
font-family: "Titlefont", Arial, sans-serif;
margin-top: 0px;
margin-bottom: 0.5em;
font-size: 1.4em;
color: #7c7e80;
}

body.projects .status
{
/* float: none;
padding-top: 0px;
padding-bottom: 0px;
padding-right: 5px;
margin: 0px; */
}
/* 
body.projects .status.title::before
{
float: left;
padding-top: 22px;
}	

body.projects .status::before
{
padding-top: 0px;
}	 */

body.projects .url
{
font-family: "Titlefont", Arial, sans-serif;
margin-top: 0px;
margin-bottom: 0.8em;
font-size: 1.2em;
color: #10069f;
}

body.projects .projectlabel
{
font-weight: bold;
margin-top: 0.5em;
/* width: 100px; */
/* float: left; */
/* clear: left; */
}


body.projects input.status
{
margin-right: 20px;
}

body.projects input.status::before
{
margin-left: 15px;
}


/*========================================================*/

.table-projectdata
{
font-size: 0.9em;
background-color: #ebeced;
display: block;
padding: 15px;
}

.table-projectdata .table
{
margin-bottom: 0px;
}

.table-projectdata a
{
color: #10069f;
}

.table-projectdata .table-row 
{
display: inline-block;
margin-bottom: 0.5em;
line-height: 150%;
width: 100%;
}

.table-projectdata .table-row .tlabel
{
width: 35%;
display: inline-block;
/* font-weight: bold; */
float: left;
clear: left;
margin-bottom: 0.5em;
}

.table-projectdata .table-row .tvalue
{
width: 60%;
display: inline-block;
font-weight: bold;
float: left;
clear: right;
margin-bottom: 0.5em;
}

.table-projectdata .table-row:last-of-type, .table-projectdata .table-row:last-of-type .tlabel, .table-projectdata .table-row:last-of-type .tvalue
{
margin-bottom: 0px;
}

.table-projectdata .table-row a
{
font-weight: bold;
}